* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body {
    background: url(./backgroundJonkeypo.jpeg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    

}

.container {
    padding: 15px;
    background-color: white;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    position: fixed;
    align-items: center;
    justify-content: center;
    height: 490px;
    width: 400px;
    margin-top: 80px;
}

h1 {
    font-size: 50px;
}

button {
    padding: 12px;
    font-size: 78px;
    margin-top: 10px;
    cursor: pointer;
    border: none;
    border-radius: 12px;
    transition: opacity 0.5s ease-in-out;
}

.buttons {
    margin: 30px 0px;
    display: flex;
    gap: 10px;

}


button:hover {
    opacity: 0.7;

}

#rock {
    background-color: blue;
}

#paper {
    background-color: rgba(77, 228, 17, 0.836);
}

#scissors {
    background-color: orangered;

}

p {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 30px;

}

.your-score span {

    color: red;

}

.machine-score span {
    color: blue
}


input {
    width: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.small-box1,
.small-box2,
.small-box3 {
    text-align: center;
    background-color: rgb(85, 85, 97);
    width: 100px;
    height: 100px;
    border-radius: 30px;
    border: none;
    padding: 5px;
    font-size: 65px;
    color: rgb(12, 12, 12);
    margin-right: 5px;
    }

.sets {
    margin-right: 830px;
    display: flex;
    justify-content: center;
    margin-bottom: 550px;
    position: fixed;   

}

.configboy {
    background-color: rgba(77, 228, 17, 0.836);
    font-size: 30px;
    height: max-content;
    width: 140px;
    border-radius: 12px;
    margin-top: 120px;
    text-align: center;
    position: fixed;
    align-items: center;
        
}

.img-garoto {
    position: fixed;
    height: 330px;
    width: 330px;
    margin-top: 170px;
    border-style: groove;
    border-radius: 12px;

}

.configh2 {
    background-color: rgba(77, 228, 17, 0.836);
    font-size: 30px;
    height: max-content;
    width: 140px;
    border-radius: 12px;
    margin-top: 120px;
    text-align: center;
    position: fixed;
    align-items: center;
}


.small-box-comp1,
.small-box-comp2,
.small-box-comp3 {
    text-align: center;
    background-color: rgb(85, 85, 97);
    width: 100px;
    height: 100px;
    border-radius: 30px;
    border: none;
    padding: 5px;
    font-size: 65px;
    color: rgb(12, 12, 12);
    margin-right: 5px;
}

.img-robo {
    height: 330px;
    width: 330px;
    margin-top: 170px;
    position: fixed;
    border-style: groove;
    border-radius: 12px;
}

.sets-computer {
    margin-left: 830px;
    display: flex;
    justify-content: center;   
    margin-bottom: 550px;
    position: fixed;
    
}



@media screen and (max-width: 830px) {
    .container {   
             
        margin-top: 280px;
        height: 420px;
        width: 334px;
      }
    
button{
padding: 8px;
font-size: 68px;
}

.machine-score{
    margin-left: 20px;
}

p{
    font-size: 28px;
}

h1{
    font-size: 40px;
}
    .sets-computer {
        margin-bottom: 660px;
        margin-right: 638px;
    }

    .img-robo {
        height: 153px;
        width: 153px;
        margin-top: 137px;
        position: fixed;
        }

    .small-box-comp1,
    .small-box-comp2,
    .small-box-comp3 {
        width: 55px;
        height: 55px;
        font-size: 30px;
        margin-top: 30px;
        border-radius: 20px;
        margin-right: 3px;
        justify-content: center;     
       
    }

    .configh2 {
        margin-top: 95px;
        font-size:25px ; 
        width: 140px;
   
    }

    .sets {
        margin-left: 640px;
        margin-bottom: 660px;
        align-items: center;
    }

    .img-garoto {
        height: 150px;
        width: 150px;
        margin-top: 330px;
        position: fixed;
       
    }

    .small-box1,
    .small-box2,
    .small-box3 {
        width: 55px;
        height: 55px;
        font-size: 30px;
        margin-top: 32px;
        border-radius: 20px;
        margin-right: 3px;
        justify-content: center;                  
        
    }

    .configboy {
        margin-top: 130px;
        font-size:25px ; 
        width: 120px;

    }











}